package com.ffii.fpsms.m18.model

data class M18PurchaseOrderRequest(
    val menuCode: String = "po",
    val id: Long?,
    val params: String? = null,
    val conds: String? = null,
)

data class M18PurchaseOrderListRequest(
    val stSearch: String = "po",
    val params: String? = null,
    val conds: String? = null,
)
